.u-section-1 .u-sheet-1 {
  min-height: 1050px;
}

.u-section-1 .u-text-1 {
  font-weight: 600;
  font-size: 2.25rem;
  margin: 90px auto 0 98px;
}

.u-section-1 .u-text-2 {
  font-size: 1.375rem;
  margin: 61px auto 60px 99px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 315px;
    margin-left: 61px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.222222222222222rem;
    width: auto;
    margin-right: 95px;
    margin-left: 61px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 176px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
    margin-left: 0;
    margin-right: 0;
  }
}